*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
  }
  :root{
    --blue_color:#005175;
    --sky_color:#01CBD1;
    --purple_color:#1E2538;
    --body_color: #515869;
  }
  p, h1,h2,h3,h4,h5,h6,ul,li{
    padding: 0px;
    margin: 0px;
  }
  li{
    list-style: none;
  }
  /* common class */
  .main_heading{
    font-size: 52px;
    color: var(--purple_color);
    padding-bottom: 30px;
    font-family: 'axiformasemibold';
    padding-right: 10px;
  }
  .sub_heading{
    font-size: 40px;
    padding-bottom: 15px;
    font-family: 'axiformabold';
    line-height: 40px;
  }
  .padding_right{
    padding-right: 45px;
  }
  .padding_left{
    padding-left: 45px;
  }
  body{
    color: var(--body_color);
    font-size: 16px;
    font-family: 'axiformamedium';
  }
  a{
    text-decoration: none;
  }
  header.entry-header{
    display: none;
  }
  .commo_button{
    height: 50px;
    background-color: var(--blue_color);
    display: inline-flex;
    align-items: center;
    color: white;
    padding: 0px 30px;
    border-radius: 25px;
    font-family: 'axiformasemibold';
  }
  .commo_button:hover{
    color: white;
  }
  .section_padding{
    padding: 100px 0px;
  }
  .pt-100{
    padding-top: 100px;
  }
  .pb-100{
    padding-bottom: 100px;
  }
  .pt-60{
    padding-top: 60px;
  }
  .pb-60{
    padding-bottom: 60px;
  }
  .font-18{
    font-size: 18px;
  }
  .pt-120{
    padding-top: 100px;
  }
  
  .heading_button{
    background-color: white;
    border-radius: 25px;
    height: 37px;
    display: inline-flex;
    padding: 0px 20px;
    align-items: center;
    justify-content: center;
    font-family: 'axiformamedium';
    margin-bottom: 15px;
    border: 1px;
    border-style: solid;
    border-image: linear-gradient(to left, rgba(255,194,62,1), rgba(255,194,62,0));
    gap: 10px;
    line-height: initial;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, rgba(255,194,62,1), rgba(255,194,62,0));
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px #fff inset;
  }
  .heading_text{
    padding-top: 3px;
  }
  .description_div p{
    padding-bottom: 10px;
  }
  .description_div p:last-of-type{
    padding-bottom: 0px;
  }
  
  /* header */
  header{
    position: fixed;
    width: 100%;
    z-index: 9999;
    transition: all 0.3s ease;
    border-bottom: 1px solid rgba(143, 149, 166, 0.1);
    background-color: white;
    top: 0px;
  }
  .custome_navbar{
    padding: 20px 0px;
  }
  .site-logo {
    max-width: 200px;
    
  }
  .site-logo img{
    max-width: 100%;
    height: auto;
  }
  .custome_navbar_ul{
    margin-left: auto;
  }
  /* banner_section */
  .banner_left_div{
    z-index: 999;
  }
  .manarsh_banner_section{
    background-color: #FFF6EC;
    padding: 200px 0px;
  }
  .manarsh_banner_section::before{
    position: absolute;
    left: 0px;
    width: 100%;
    content: "";
    background-image: url('../image/banner_wave_image.svg');
    height: 100%;
    background-size: contain;
    top: 0px;
    background-repeat: no-repeat;
  }
  .heading_span_text{
    color: var(--sky_color);
    position: relative;
    z-index: 99;
  }
  
  .heading_span_text::after{
   content: "";
   background-image: url('../image/span_text_circle.png');
   position: absolute;
   left: 0px;
   height: 100%;
   width: 100%;
   background-repeat: no-repeat;
   background-size:contain;
   z-index: -1;
   background-position: left;
  }
  .before_border{
    position: relative;
  }
  .before_border:before{
    height: 40px;
    width: 2px;
    background-color: var(--sky_color);
    content: "";
    position: absolute;
    left: -10px;
    top: 5px;
  }
  .description_div p{
    /* font-family: 'axiforma-regularuploaded_file'; */
    line-height: initial;
  }
  .button_image:before{
    content: "";
    position: absolute;
    right: -50px;
    background-image: url('../image/button_arrow.svg');
    content: "";
    position: absolute;
    right: -50px;
    background-image: url(../image/button_arrow.svg);
    height: 68px;
    width: 111px;
    right: -133px;
    bottom: -2px;
    background-repeat: no-repeat;
  }
  .button_image{
    display: inline-flex;
    margin-top: 20px;
  }
  
  /* top company */
  .top_company_heading_div:before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #8F95A6;
    position: absolute;
    left: 0px;
    z-index: -1;
    top: 0px;
    bottom: 0px;
    margin: auto;
  }
  .top_company_heading_div h2{
    background-color: white;
    z-index: 999;
    display: block;
    display: inline-block;
    padding: 0px 10px;
    font-family: 'axiformasemibold';
    font-size: 16px;
  }
  
  /* company_slider */
  .owl-theme img{
    width: auto !important;
    margin: auto;
  }
  
  /* aboutus section */
  .text_ul li{
    display: flex;
    gap: 15px;
    font-size: 18px;
    padding-bottom: 15px;
    align-items: center;
  
  }
  .text_ul li:last-child{
    padding-bottom: 0px;
  }
  .aboutus_section .common_button_div{
    margin-top:30px;
  }
  .aboutus_section .common_button_div a{
  /* display: flex; */
  gap:10px;
  }
  /* service_section */
  .hero_section{
/*    background-image: url('../image/banner_image.png');*/
    background-color: #0e597c;
    padding: 77px 0px;
    margin-top: 90px;
    background: linear-gradient(to right, rgb(1 66 95 / 86%) 20%, rgb(0 23 33 / 58%)), url('../image/header-back.jpg');
  }
  .main_page_heading{
    color: white;
    font-size: 52px;
    font-family: 'axiformabold';
    line-height: 47px;
  }
  .breadcrumb-item a, .breadcrumb-item.active, .hero_section .breadcrumb-item+.breadcrumb-item:before{
    color: white ;
  }
  .our_service_section{
    background-color: #FFF6EC;;
  }
  .service_box{
    background-color: white;
    padding: 20px;
    border-radius: 20px;
    transition: all 0.5s ease;
    height: 100%;
    border: 1px solid white;
    margin-top: 30px;
    min-height: 380px;
  }
  .service_image_div{
    max-width: 62px;
    margin: 0px auto 30px !important;
  }
  .service_box:hover{
    border: 1px solid #FB6790;
  }
  .achievement_number_div{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    font-size: 28px;
  }
  .service_heading p{
    font-family: 'axiformasemibold';
    padding-bottom:15px;
    min-height:55px;
  }
  .achievement_number_div:before{
    position: absolute;
    top: -13px;
  }
  .achievement_number_div p{
  
    font-weight: 800;
  }
  .experience_div::before{
    content: url('../image/experience.svg');
  }
  .achievement_main_div{
    background-image: url('../image/Map.svg');
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
  }
  .achievement_main_div .row{
    max-width: 850px;
    margin: auto;
  }
  .achievement_main_div .service_box{
    padding: 30px;
    min-height: auto;
    box-shadow: 0px 50px 80px rgb(0 0 0 / 5%);
    margin-top: 0px;
    box-shadow: 0px 0px 7px rgb(0 0 0 / 10%);
  }
  .client_div::before{
    content: url('../image/client.svg');
  }
  .project_div::before{
    content: url('../image/project.svg');
  }
  .employee_div::before{
   content: url('../image/employee.svg');
  }
  .client_section{
    background-color:  #FFF6EC;
  }
  .client_review_div{
    padding-top: 40px;
  }
  .slider_div{
    background-color: white;
    padding: 30px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
  }
  .about_client{
    display: flex;
    gap: 20px;
    align-items: center;
    padding-top: 30px;
  }
  .client_position{
    text-transform: capitalize;
    position: relative;
  
  }
  .client_position{
   color: #8F95A6;
  }
  .client_position span{
    position: relative;
    padding-left: 10px;
    margin-left: 3px;
  }
  .client_position span:before{
    content: "";
    height: 15px;
    width: 1px;
    background-color: rgb(143 149 165 / 60%);
    left: 0px;
    position: absolute;
    top: 5px;
  }
  .arrow_class .owl-nav button.disabled {
    opacity: 0.5 !important;
  }
  .arrow_class .owl-nav {
    margin-top: 30px;
    text-align: center;
  }
  .arrow_class .owl-nav button:hover, .arrow_class .owl-nav button:focus, .arrow_class .owl-nav button:focus-visible{
    background: transparent !important;
  }
  .arrow_class .owl-nav button span{
    background-color: white !important;
    height: 60px;
    width: 60px;
    border-radius: 100% !important;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 7px;
    margin-right: 10px;
  }
  .arrow_class .owl-nav button.owl-prev span:before{
    content: url('../image/privious_arrow.svg');
  }
  .arrow_class .owl-nav button.owl-next span::before{
    content: url('../image/next_arrow.svg');
  }
  .portfolio_slider .portfolio_div  img{
    width: 100% !important;
    height: 100%;
  }
  .portfolio_slider .owl-item{
    display: flex;
    flex: 1 0 auto;
  }
  .portfolio_slider .owl-stage{
    display: flex;
  }
  .portfolio_slider .owl-nav button span{
    box-shadow: 0px 4px 40px rgba(32, 23, 23, 0.1);
    
  }
  .manarsh_portfolio_div{
    margin-top: 40px;
  }
  .portfolio_overlay{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  }
  .portfolio_image_div{
    position: relative;
    width: fit-content;
    height: 100%;
  }
  .portfolio_div{
    width: 100%;
  }
  .portfolio_name{
    position: absolute;
    bottom: 10px;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 10px;
    transition: ease 0.3s all;
  }
  .portfolio_image_div:hover .portfolio_name{
    bottom: 10px;
  }
  .portfolio_name a{
    position: absolute;
    bottom: 10px;
    display: flex;
    left: 3%;
    margin: auto;
    color: white;
    gap: 10px;
  }
  .portfolio_slider .portfolio_name a img{
    width: auto !important;
    margin: inherit
  }
  .blue_color{
    color: #005175;
  }
  .sky_color{
    color: #01CBD1;
  }
  .pink_color{
    color: #FB6790;
  }
  .yellow_color{
    color: #FFA700;
  }
  
  /* footer */
  footer{
    background-color: #1E2538;
  }
  #block-3 {
    color: white;
    padding-top: 25px;
    padding-right: 60px;
  }
  .footer_widget{
    display: grid;
    grid-template-columns: 2fr 0.8fr 0.8fr 1fr;
    grid-gap: 30px;
  }
  .footer_description{
    padding-top: 30px;
    color: white;
  }
  .footer_inner_widget{
    padding-bottom: 20px;
  }
  .footer_heading{
    position: relative;
    font-size: 16px;
    font-family: 'axiformaextrabold';
    color: white;
  }
  .footer_heading:before{
    position: absolute;
    left: -10px;
    height: 15px;
    width: 2px;
    background-color: #FB6790;
    content: "";
  }
  .footer_inner_widget ul{
    padding-top: 20px;
  }
  .footer_inner_widget ul li{
    list-style: none;
  }
  .footer_inner_widget ul li a{
    color: white;
    padding-bottom: 15px;
    display: block;
    font-size: 14px;
  }
  .footer_inner_widget ul li:last-child a{
    padding-bottom: 0px;
  }
  .manarsh_copyright_div{
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding: 20px 0px;
    text-align: center;
    color: white;
    font-size: 14px;
  }
  .manarsh_copyright_div span{
    color: #FB6790;
  }
  .footer_media_link ul li{
    height: 38px;
    width: 38px;
    background-color: rgb(255 255 255 / 10%);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    margin-right: 10px;
    transition: ease 0.3s all;
  }
  .footer_media_link ul li a{
    padding-bottom: 0px;
  }
  .footer_media_link ul li:hover{
    background-color: #007AFF;;
  }
  
  
  /* career page */
  .manarsh_career_section{
    background-color: #FFF6EC;
    padding-bottom: 100px;
  }
  .life_section {
    background-color: #FFF6EC;
  }
  .about_wok_div{
    background-color: white;
    padding: 40px 50px;
    display: flex;
    column-gap: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    align-items: center;
  }
  .career_left_div{
    position: sticky;
    top: 140px;
  }
  .work_name_div h3{
    line-height: initial;
  }
  .work_name_div h3:before{
    position: absolute;
    content: "";
  }
  .work_icon_div{
    max-width: 40px;
  }
  .work_name_div h3{
    font-size: 26px;
    font-family: 'axiformabold';
    margin-bottom: 0;
    /* color: #000; */
  }
  .up-set{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #FFF6EC;
    border: 1px solid #ff1744;
    border-radius: 20px;
    margin-bottom: 40px;
    padding: 40px;
  }
  .title-content{
    cursor: pointer;
  }
  .column-title {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    justify-content: space-between;
  }
  .up-career-acc .elementor-widget-container .up-set .acc-title {
    display: flex;
    align-items: center;
    flex: 1 80%;
    max-width: 80%;
  }
  .up-set .title-content.active .acc-title i {
    color: #ff1744;
  }
  .up-set .acc-title i {
    color: #000;
    margin-right: 20px;
    font-size: 17px;
  }
  .up-set .acc-title h3 {
    font-size: 26px;
    font-family: 'axiformabold';
    margin-bottom: 0;
    color: #000;
  }
  .up-set .acc-title {
    display: flex;
    align-items: center;
    flex: 1 80%;
    max-width: 80%;
  }
  
  .up-set .exp-row {
    display: flex;
  }
  .up-set .exp-row span {
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    margin-right: 20px;
    /* font-family: roboto; */
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #000;
  }
  .up-set .content {
    background-color: #FFF6EC;
    display: none;
    border-top: 1px solid #ff1744;
    margin-top: 40px;
  }
  .up-set .content h4 {
    font-family: 'axiformabold';
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    margin: 40px 0px 20px 0px;
  }
  .up-set .content ul {
    margin: 0 0 0 25px;
  }
  .up-set .content ul li{
    list-style: inside;
  }
  .up-set .title-content.active .acc-title h3{
    color: #ff1744;
  }
  .up-set .content .acc-btn {
    display: none;
  }
  .up-set:last-of-type {
    margin-bottom: 0px;
  }
  /* career page end */
  
  /* contact page */
  .contact_icon_div {
    padding-top: 30px;
  }
  .contact_inner_div {
    display: flex;
    align-items: center;
    column-gap: 30px;
    margin-bottom: 15px;
  }
  .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-text {
    width: 100%;
    background-color: #f2f2f2;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 16px;
    border: none;
  }
  .wpcf7-form .wpcf7-submit{
    height: 50px;
    background-color: var(--blue_color);
    display: inline-flex;
    align-items: center;
    color: white;
    padding: 0px 30px;
    border-radius: 25px;
    font-family: 'axiformasemibold';
    border: none;
  }
  .wpcf7-form p{
    margin-bottom: 15px;
  }
  .wpcf7-form p:last-of-type{
    margin-bottom: 0px;
  }
  .contact_inner_div a, .contact_inner_div p {
    font-size: 16px;
    color: black;
    font-family: "source_sans_proregular";
    font-weight: 600;
    font-family: 'axiformasemibold';
  }
  .social_icon_div ul {
    display: flex;
    column-gap: 25px;
  }
  .padding_right{
    padding-right: 45px;
  }
  .contact_page_Section{
    /* padding: 160px 0px 100px; */
  }
  .contactpage_right_div p label{
    display: block;
  }
  .wpcf7-response-output{
    border-color: red;
    margin-bottom: 0px !important;
  }
  .map_section iframe {
    width: -webkit-fill-available !important;
    height: 400px !important;
    margin-bottom: -8px;
  }
  .footer_number {
    display: flex;
    column-gap: 10px;
    align-items: center;
  }
  .single_service_div:first-child{
    margin-top: 0px;
  }
  /* contact page end */
  /* 14-10-2022 */
  @media screen and (max-width:992px){
    .custome_navbar_collapse.navbar-collapse{
      background-color: white;
      position: fixed !important;
      width: 275px!important;
      padding-top: 30px!important;
      height: 100% !important;
      color: black;
      transition: all 0.3s ease;
      top: 0;
      left: 0;
      transform: translate(-100%);
      opacity: 0;
      z-index: 9999;
      overflow: auto;
      box-shadow: -2px -2px 14px 1px rgb(210 210 210);
    }
    .custome_navbar_collapse li{
      height: 50px;
      border-bottom: 1px solid #ccc;
      display: flex;
      align-items: center;
    }
    .custome_navbar_collapse li a{
      display: block;
      width: 100%;
    }
    .custome_navbar_collapse .contactus_button{
      margin-left: 20px;
      margin: 15px 10px 15px 20px;
    }
    .navbar-toggler .lines span{
      height: 2px;
      width: 100%;
      background-color: black;
      display: block;
      margin-bottom: 5px;
      transition: transform .7s ease;
    }
    .custome_navbar_collapse.navbar-collapse.show {
      left: 0px;
      transform: translateX(0);
      opacity: 1;
      transition: all 0.3s ease;
    }
    .navbar-toggler{
      border: none;
    }
    .navbar-toggler:focus{
      box-shadow: none;
    }
    .navbar-toggler .lines {
      width: 25px;
      display: block;
      position: relative;
      height: 18px;
      transition: transform .7s ease;
    }
    .navbar-toggler.collapse_button span:last-child {
      margin-bottom: 0;
    }
    .navbar-toggler.collapse_button span{
      position: absolute;
    }
    .navbar-toggler.collapse_button span:first-child {
      top: 6px;
      transform: rotate(45deg);
    }
    .navbar-toggler.collapse_button span:nth-child(2){
      visibility: hidden;
    }
    .navbar-toggler.collapse_button span:last-child{
      width: 100%;
      top: 6px;
      transform: rotate(-45deg);
    }
    .custome_navbar .custome_navbar_ul li a{
      padding-left: 30px !important;
      color: var(--purple_color);
      font-size: 16px;
    }
    .padding_right{
      padding-right: 0px;
    }
    .contact_page_Section{
      /* padding: 110px 0px 60px; */
    }
  }
  
  /* about page new css(11-11-2022) */
  
  .manarsh_aboutpage_section,
  .manarsh_about_choose_section,
  .manarsh_disscuse_section {
    background-color: #FFF6EC;
  }
  
  .line_separator {
    height: 3px;
    width: 50px;
    border-radius: 2px;
    background: #FB6790;
    margin-top: 30px;
  }
  
  .image_redius {
    border-radius: 15px;
  }
  
  .image_layer_div,
  .image_layer_div img {
    position: relative;
    z-index: 2;
    width: fit-content;
  }
  
  .image_layer_div:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    right: -75px;
    bottom: -75px;
    background-color: var(--blue_color);
    border-radius: 15px;
  }
  
  .top_padding {
    padding-top: 200px;
  }
  
  .disscuse_text {
    margin: auto;
    text-align: center;
    position: relative;
    padding: 90px 30px;
    color: white;
    border-radius: 15px;
    z-index: 2;
  }
  
  .disscuse_text_div {
    background-image: url('../image/discuee.webp');
  }
  
  .disscuse_text .main_heading {
    max-width: 800px;
    margin: auto;
  }
  
  .shape_1 {
    width: 0px;
    height: 0px;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 14px solid var(--blue_color);
    position: absolute;
  }
  
  .disscuse_text_div {
    position: relative;
  }
  
  .disscuse_text_div .shape_1:nth-child(2) {
    top: 35%;
    left: 85%;
    animation: semi-rotate-anim 12s cubic-bezier(0.4, 0, 0.2, 1) infinite;
  }
  
  .image_layer {
    padding-right: 40px;
  }
  
  .manarsh_disscuse_section {
    padding-top: 100px;
  }
  
  .disscuse_text_div .shape_1:nth-child(3) {
    top: 85%;
    left: 35%;
    animation: animo-x 9s cubic-bezier(0.4, 0, 0.2, 1) infinite;
  }
  
  .about_right_image_div .aboutpage_image {
    margin-bottom: 40px;
    text-align: center !important;
  }
  
  .aboutpage_image_div .col-lg-7 .aboutpage_image {
    margin-bottom: 30px;
  }
  
  .image_layer_div {
    margin: 0px auto 80px;
  }
  
  .image_layer_div:after {
    bottom: -40px;
    right: -40px;
  }
  
  .disscuse_text {
    padding: 70px 30px;
  }
  
  .pb-100 {
    padding-bottom: 60px;
  }
  
  
  /* (11-11-2022) */
  
  /* portfolio page */
  .portfolio_page_section{
    padding-top: 150px;
    padding-bottom: 80px;
  }
  .portfoliopage_image_div{
   position: relative;
   background-size: cover;
   height: 300px;
   background-repeat: no-repeat;
  }
  .portfolio_1{
    background-image: url('../image/diagraff-feature-2.jpg');
  }
  .portfolio_2{
    background-image: url('../image/youth.png');
  }
  .portfolio_3{
    background-image: url('../image/sestola-pasta.png');
  }
  .portfolio_4{
    background-image: url('../image/blow-min.jpg');
  }
  .portfolio_5{
    background-image: url('../image/diahearts-feature-2-1.jpg');
  }
  .portfolio_6{
    background-image: url('../image/discovertemplate-min.jpg');
  }
  .portfolio_7{
    background-image: url('../image/goodera-min.jpg');
  }
  .portfolio_8{
    background-image: url('../image/motiv-art-min.jpg');
  }
  .portfolio_9{
    background-image: url('../image/fearless-feature.jpg');
  }
  /*.owl-carousel .owl-item img.img-fluid {
    height: 245px;
  }*/
  .owl-carousel .owl-item .client_image img.img-fluid{
    width: 70px !important;
    height: 70px;
    border-radius: 50px;
  }
  .client_review_text{
    height: 100%;
  }
  .portfolio_page_div{
    position: relative;
  }
  .commo_button{
    gap: 10px;
  }
  /* service page */
  .servicepage_section {
    /* padding-top: 90px; */
/*    padding-bottom: 100px;*/
  }
  .single_service_div {
    margin-top: 70px;
  }
  .top_company_section{
    display: none;
  }
  .client_review_slider .owl-stage, .client_review_slider .owl-item{
    display: flex;
  }
  .service_background_div,.service_white_background{
    padding: 60px 15px;
  }
  .service_background_div{
    background-color: #fff6ec;
  }
  .service_images_div{
    max-width: 400px;
    margin: auto;
  }

  /* responsive */
  
  @media screen and (max-width:1199px) and (min-width:992px) {
    .image_layer_div:after {
      bottom: -40px;
      right: -40px;
    }
    .achievement_main_div{
      background-size: contain;
    }
   
  }
  @media screen and (max-width:992px) and (min-width:767px) {
    .sub_heading {
      font-size: 30px;
    }
    .service_box{
      min-height: 360px;
    }
  }
  @media screen and (max-width:767px) and (min-width:576px) {
    .up-set .acc-title h3, .work_name_div h3 {
      font-size: 24px;
    }
    .up-set .acc-title {
      flex: 1 70%;
      max-width: 70%;
    }
  }
  
  @media screen and (max-width:1199px) {
    .manarsh_disscuse_section {
      padding-top: 0px;
    }
    .manarsh_banner_section {
      padding: 140px 0px 60px;
    }
    .padding_right{
      padding-right: 0px;
    }
  }
  @media screen and (min-width:992px) {
    .portfolio_image_div:hover .portfolio_name,  .portfolio_page_div:hover .portfolio_name {
      bottom: 10px;
    }
  
    .portfolio_name{
      bottom: -40px;
    }
    .custome_navbar_ul > li {
      position: relative;
    }
  
    .custome_navbar_ul > li:before{
      content: "";
      display: block;
      margin: auto;
      height: 2px;
      width: 0px;
      background: #FB6790;
      -webkit-transition: width 0.5s ease, background-color 0.5s ease;
      -o-transition: width 0.5s ease, background-color 0.5s ease;
      transition: width 0.5s ease, background-color 0.5s ease;
      top: 0px;
      margin: auto;
      position: absolute;
      bottom: 0px;
      left: 13px;
    }
    .custome_navbar_ul > li:hover:before{
      width: 12px;
    }
    .custome_navbar_ul > li:hover a{
      color: #FB6790 !important;
    }
    .custome_navbar .custome_navbar_ul li a{
      padding-left: 0px !important;
      color: var(--purple_color);
      font-size: 16px;
    }
    .custome_navbar .custome_navbar_ul li{
      padding-left: 30px;
    }
    .current-menu-item  a{
        color: #fb6790!important;
    }
    .custome_navbar_ul .current-menu-item:before{
        width: 12px;
    }
   
  }
  @media screen and (max-width:992px) {
    .top_padding {
      padding-top: 140px;
    }
    .top_company_slider_div{
      padding-top: 30px;
    }
    .section_padding{
      padding: 60px 0px;
    }
    .achievement_main_div{
      background-image: none;
      padding-bottom: 60px;
    }
    .pt-120{
      padding-top: 60px;
    }
    .manarsh_portfolio_div{
      margin-top: 10px;
    }
    .client_review_div{
      padding-top: 20px;
    }
    .portfolio_page_section {
      padding-top: 110px;
      padding-bottom: 50px;
    }
    .current-menu-item {
        background-color: #fb6790;
        color: white !important;
    }
    .current-menu-item a{
        color: white !important;
    }
    .service_images_div{
      margin: 0px auto 30px;
    }
    .sub_heading{
      font-size: 30px;
    }
  }
  
  @media screen and (max-width:767px){
    .service_box{
      /* min-height: auto; */
      padding: 30px 20px;
    }
    .service_slider_item .service_box:first-of-type{
      margin-top: 0px;
    }
    .footer_widget{
      grid-template-columns: 1.5fr 1fr;
      padding-bottom: 20px;
    }
  
    /* career page */
    .up-set .acc-btn {
      display: none;
    }
    .up-set .content .acc-btn {
      display: block;
      max-width: 50%;
      margin-top: 20px;
      text-align: left;
    }
    .up-set {
      padding: 20px 20px 25px;
      margin-bottom: 20px;
    }
    .up-set .acc-title h3, .work_name_div h3 {
      font-size: 20px;
    }
    .up-set .acc-title {
      flex: 1 100%;
      max-width: 100%;
    }
    .up-set .exp-row span {
      padding: 7px;
      margin-right: 2px;
      font-size: 15px;
    }
    .up-set .content h4 {
      margin-top: 25px!important;
      margin-bottom: 15px!important;
    }
    .about_wok_div{
      padding: 20px 20px;
    }
    .contactpage_right_div{
      margin-top: 30px;
    }
  
  }
  @media screen and (max-width:767px) and (min-width:576px) {
    .service_box{
      min-height: 460px;
    }
    .up-set .exp-row span {
      padding: 7px;
      margin-right: 2px;
      font-size: 15px;
    }
  
  }
  
  @media screen and (max-width:576px) {
    .sub_heading{
      font-size: 28px;
    }
    .main_heading {
      font-size: 30px;
      padding-bottom: 15px;
    }
    .service_box{
      min-height: auto;
    }
    .slider_div{
      padding: 20px;
    }
    .arrow_class .owl-nav button span{
      height: 40px;
      width: 40px;
    }
    .about_client{
      padding-top: 20px;
    }
    .up-set .exp-row span {
      padding: 7px;
      margin-right: 2px;
      font-size: 13px;
    }
    .main_page_heading{
      font-size: 35px;
    }
    .hero_section{
      padding: 60px 0px;
    }
  }
  @media screen and (max-width:500px) {
    .footer_widget{
      grid-template-columns: 1fr;
      gap: 20px;
    }
  }
  
  @keyframes animo-x {
    50% {
      -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      -webkit-transform: translateX(44px);
      transform: translateX(44px);
    }
  }
  
  @-webkit-keyframes animo-x {
    50% {
      -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      -webkit-transform: translateX(44px);
      transform: translateX(44px);
    }
  }
  
  .disscuse_text_div .shape_1:nth-child(1) {
    animation: semi-rotate-anim 12s cubic-bezier(0.4, 0, 0.2, 1) infinite;
    top: 15%;
    left: 15%;
  }
  
  @keyframes semi-rotate-anim {
    50% {
      -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      -webkit-transform: translateY(25px) rotate(-53deg);
      transform: translateY(25px) rotate(-53deg);
    }
  }
  
  @-webkit-keyframes semi-rotate-anim {
    50% {
      -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      -webkit-transform: translateX(44px);
      transform: translateX(44px);
    }
  }
  